@charset "utf-8";
/* CSS Document */
* {
  box-sizing: border-box;
}


/* Media query for MOBILE DEVICES*/
@media only screen and (max-width : 480px) {

html{scroll-behavior:smooth;}	
body {margin: 0px}	
	
	
header { position: fixed;	
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  padding: 15px 30px;  /* ADJUSTMENT POINT */
  background-color:#FFFFFF;
  z-index: 1000;}
	 
#logo_div {display: inline-block;}
#logo {width:300px; margin-left: -20px}	 /* ADJUSTMENT POINT */
	
	
/*******HORIZONTAL NAVBAR********/		
	 
.navbar {position: relative;
		justify-content:right;
       display: none;  /* ADJUSTMENT POINT - CHANGE TO "FLEX" TO REVEAL*/
      gap: 75px;
      background-color: #f0f0f0;
      padding: 10px 20px;
    }

.navbar a { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
      position: relative;
      text-decoration: none;	  
      color: #0893BD;
      font-weight: bold;
      padding: 5px 0;
    }

.navbar a::after {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 0;
      height: 2px; /* small underline height */
      background-color: #004F9A;
      transition: width 0.3s ease;
    }

.navbar a:hover::after {
      width: 100%; /* underline appears on hover */
    }
	

		
/*******HAMBURGER NAVBAR********/	
	
#menu a { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
	font-size: 20px;
  color: #FFFFFF; 
  text-decoration: none;
  transition: color 0.3s ease;
}

#menu a:hover {
  color: #A0A0A0;; /* Light grey on hover */
}

		
#menuToggle
{  display: block;   
  position: fixed;
  top: 40px; /*<<<<<<Adjustment Point - Raises or Lowers Hamburger Menu*/
  right: 20px;
  z-index: 1001;
  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;  
  cursor: pointer;  
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block; /*<<<<<<<<Adjustment Point */
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;  
  background: #052739; /*<<<<<<<<Colour of the hamburger <<< */
  border-radius: 5px;
	
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle input:checked:hover ~ span {
  background: #A0A0A0; /* Grey on hover */
}	
	
	
#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #FFFFFF; /*****color of the close X *****/
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  opacity: 1;
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu 	 {display: block;
  		  z-index: 0;
		  position: absolute;
		  width: 400px; /* ADJUSTMENT POINT TO FIT SCREENS */
		  height: 1200px;
		  margin: -100px 0 0 0;
		  padding: 50px;
		  padding-top: 125px;
		  right: -100px;  
		  background: #052739; /* Color of the Slider BG */
		  list-style-type: none;
		  -webkit-font-smoothing: antialiased; /* to stop flickering of text in safari */  
		  transform-origin: 0% 0%;
		  transform: translate(100%, 0);  
  		  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
	}	

#menu li {padding: 10px 0; /*<<<<<<<<Adjustment Point<<<<<<<<<<<<<<<<<<<<<< */
  		  font-size: 22px; /*<<<<<<<<Adjustment Point<<<<<<<<<<<<<<<<<<<<<< */
	}

/*
 * And let's fade it in from the left
 */
#menuToggle input:checked ~ ul {transform: scale(1.0, 1.0);
  								opacity: 1;
	}



	
/* Base container styling */
.outer_container {
  display: flex;
  flex-direction: column;
  gap: 10px; /* space between inner containers... adjustment point */
  max-width: 100%;
  margin: 0 auto;
}

/* Flex row for each inner container */
	
.inner_container_header { 
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  gap: 100px;
  padding: 10px;  
}
	

.page_title { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 25px;  
  font-weight: bold;
  color: #052739;
  margin-top: -80px;
  text-align: center;
 }	

 #company_heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #292929;
  margin-top: -15px;
  margin-bottom: 0px;
  text-align: center;
 }		
	
#brand_logo { margin-top: 100px; 
  width: 200px;
  height: auto;
  object-fit: contain;
	
 scroll-margin: 150px;
}		
	
	
.inner_container_layout1 {background-color: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 100px;  
  padding: 15px;
	}

	
.inner_container_layout2 { background-color: #F5F5F5;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  gap: 100px;  
  padding: 15px;
	}
	



 #company_heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #292929;
  margin: 0;
	text-align: center;
 }	
	
.heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #2A2A2A;
  margin-top: -110px;
  text-align: center; 
}	

#brand_pic{ margin-top: -20px; 

}		
	
	
 .subheading {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #292929;
  margin-top: 25px;
  margin-bottom: 0px;
  text-align: center;}
	

  .info { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 20px;  
  color: #292929;
  margin-top: -20px;
  text-align: center;}
	


	
	
	
	

/* BREWERY SECTION*/	
.brewery-section {
  
  color: white;
  min-height: 700px;
  display: flex;
  justify-content: center; /* Center the container */
  align-items: center;
  padding: 20px;
}

.brewery-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; /* Center both left and right content as a group */
  gap: 80px;
  max-width: 1000px;
  width: 100%;
}

.brewery-left { 
  flex: 2; /* Wider */
}

.brewery-left h2 { color:#FFFFFF;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin: 0;
  margin-top: -50px;
  margin-bottom: 20px;
  font-size: 30px;
  text-align: center;
}

.brewery-left p { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin-top: 0.5rem;
  font-size: 18px;
  text-align: justify;
  
}

.brewery-right { text-align: center;
  flex: 0 0 auto;
  align-self: center;  /* This pushes the button to the top */
}		

.origin_heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin-top: -20px;
  font-size: 23px;
	}
 .country 	{ font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin-top: -25px;
  font-size: 22px;
	}
	
.flag {width: 60px; 
		   margin-top: -10px; 
		   border-radius: 4px;
           filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.4)); }	
	
.partner-button {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
    margin-top: 50px;
    padding: 10px 20px;
    background-color: #052739;
    color: white;
    text-decoration: none;
    font-size: 1rem;
    border-radius: 5px;
    transition: background-color 0.3s;
    display: inline-block;
    font-weight: bold;
  }

  .partner-button:hover {
    background-color: #A0A0A0;
  }

 .bottom_section3 { 
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;  
  gap: 12px;
  padding: 20px 0;
}
	

	

.toggle_button {width: 98%; 
	text-align: center; 
  background-color: #001A27;      /* Blue background */
  color: #ffffff;                 /* White text */
  border: none;                   /* Remove border */
  padding: 3% 3%;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 20px;                /* Text size */
  font-weight: bold;              /* Bold text */
  border-radius: 5px;             /* Rounded corners */
  cursor: pointer;                /* Pointer on hover */
 
  text-decoration: none;
}

.toggle_button:hover {
  background-color: #4F4F4F;      /* Darker blue on hover */
 
}

.toggle_button:active {
  transform: scale(0.82);         /* Slight shrink when clicked */
}	
		
	
	
/* FOOTER SECTION -*/
	
.footer_container {
  background-color:#001A27;
	background-repeat: no-repeat;
	background-size: cover;
   color: white;
  
}

.footer-div {  padding: 20px;
  display: flex;
  flex-direction: column;    /* Stack logo and links vertically */
  align-items: center;       /* Center them horizontally */
  justify-content: center;
  text-align: center;        /* Center link text */
  gap: 20px;                 /* Space between logo and links */
}
.footer-item_logo img {margin-top: 20px; margin-bottom: -20px;
  max-width: 300px;
  height: auto;
}

.footer-links { margin-top: 30px; 
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
	font-size: 10px;
  display: flex;
  flex-direction: column;
}

.footer-link-list {
  list-style: none;   
  padding: 0;         
  margin: 0;       
}	
	
.footer-link-list a {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  color: white;
  text-decoration: none;
  font-size: 14px;
  transition: color 0.3s ease;
}
.footer-link-list li {
  margin-bottom: 8px;
}

.footer-link-list a {
  color: white;
  text-decoration: none;
  font-size: 14px;
}

.footer-link-list a:hover {
  color: #A0A0A0;
}

.copyrights_credits {
  text-align: center;
  margin-top: 20px;
  font-size: 12px;
	padding-bottom: 20px;
}

	
#copyrights_text {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 15px; /* Adjustment Point */
  color: #9C9C9C;
}
	
#MMP_text {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 15px; /* Adjustment Point */
  color: #9C9C9C;
	
}
	
	
/* THIS IS NEEDED FOR IMAGE ANIMATIONS */	
	
.fade-slide {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease-out 0.2s, transform 0.8s ease-out 0.2s;
}

.fade-slide.visible {
  opacity: 1;
  transform: translateY(0);
}	
		
	
	
	 }
	 
	 
	 



/* Media query for TABLETS*/
@media only screen and ( min-width : 481px ) and (max-width : 799px ){

html{scroll-behavior:smooth;}	
body {margin: 0px}	
	
	
header { position: fixed;	
  display: flex;
  width: 100%;
  height: 125px;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;  /* ADJUSTMENT POINT */
  background-color:#FFFFFF;
  z-index: 1000;}
	 
#logo_div {display: inline-block;}
#logo {width:380px; margin-top: 0px}	 /* ADJUSTMENT POINT */
	
	
/*******HORIZONTAL NAVBAR********/		
	 
.navbar {position: relative;
		justify-content:right;
       display: none;  /* ADJUSTMENT POINT - CHANGE TO "FLEX" TO REVEAL*/
      gap: 75px;
      background-color: #f0f0f0;
      padding: 10px 20px;
    }

.navbar a {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
      position: relative;
      text-decoration: none;	  
      color: #0893BD;
      font-weight: bold;
      padding: 5px 0;
    }

.navbar a::after {
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 0;
      height: 2px; /* small underline height */
      background-color: #004F9A;
      transition: width 0.3s ease;
    }

.navbar a:hover::after {
      width: 100%; /* underline appears on hover */
    }
	
.navbar a:visited {
  color: #6E6E6E;  /* same as your inactive link color */
}
			
	
		
/*******HAMBURGER NAVBAR********/	
	
#menu a {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
	font-size: 20px;
  color: #FFFFFF; /* White by default */
  text-decoration: none;
  transition: color 0.3s ease;
}

#menu a:hover {
  color: #A0A0A0;/* Light grey on hover */
}

		
#menuToggle
{  display: block;   
  position: fixed;
  top: 40px; /*<<<<<<Adjustment Point - Raises or Lowers Hamburger Menu*/
  right: 20px;
  z-index: 1001;
  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;  
  cursor: pointer;  
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block; /*<<<<<<<<Adjustment Point */
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;  
  background: #052739;/*<<<<<<<<Colour of the hamburger <<< */
  border-radius: 5px;
	
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}


#menuToggle input:checked:hover ~ span {
  background: #A0A0A0; /* Light grey on hover */
}	
		
	
	
#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #FFFFFF; /*****color of the close X *****/
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  opacity: 1;
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu 	 {display: block;
  		  z-index: 0;
		  position: absolute;
		  width: 400px; /* ADJUSTMENT POINT TO FIT SCREENS */
		  height: 1200px;
		  margin: -100px 0 0 0;
		  padding: 50px;
		  padding-top: 125px;
		  right: -100px;  
		  background:  #052739; /* Color of the Slider BG */
		  list-style-type: none;
		  -webkit-font-smoothing: antialiased; /* to stop flickering of text in safari */  
		  transform-origin: 0% 0%;
		  transform: translate(100%, 0);  
  		  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
	}	

#menu li {padding: 10px 0; /*<<<<<<<<Adjustment Point<<<<<<<<<<<<<<<<<<<<<< */

  		  font-size: 22px; /*<<<<<<<<Adjustment Point<<<<<<<<<<<<<<<<<<<<<< */
	}

/*
 * And let's fade it in from the left
 */
#menuToggle input:checked ~ ul {transform: scale(1.0, 1.0);
  								opacity: 1;
	}


	

	
/* Base container styling */
.outer_container {
  display: flex;
  flex-direction: column;
  gap: 10px; /* space between inner containers... adjustment point */
  max-width: 100%;
  margin: 0 auto;
}

/* Flex row for each inner container */
	
.inner_container_header { 
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  gap: 100px;
  padding: 10px;  
}
	

.page_title { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 30px;  
  font-weight: bold;
  color: #052739;
  margin-top: -80px;
  text-align: center;
 }	

 #company_heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #052739;
  margin-top: -15px;
  margin-bottom: 0px;
  text-align: center;
 }		
	
#brand_logo { margin-top: 100px; 
  width: 220px;
  height: auto;
  object-fit: contain;
  
 scroll-margin: 150px;
}		
	
	
.inner_container_layout1 {background-color: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 100px;  
  padding: 15px;
	}

	
.inner_container_layout2 { background-color: #F5F5F5;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  gap: 100px;  
  padding: 15px;
	}
	



 #company_heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #292929;
  margin: 0;
	text-align: center;
 }	
	
.heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #052739;
  margin-top: -125px;
  text-align: center; 
}	


	
 .subheading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #292929;
  margin-top: 25px;
  margin-bottom: 0px;
  text-align: center;}
	

  .info { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 20px;  
  color: #292929;
  margin-top: -20px;
  text-align: center;}
	


	
	
	
	

/* BREWERY SECTION*/	
.brewery-section {
  
  color: white;
  min-height: 700px;
  display: flex;
  justify-content: center; /* Center the container */
  align-items: center;
  padding: 20px;
}

.brewery-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; /* Center both left and right content as a group */
  gap: 80px;
  max-width: 1000px;
  width: 100%;
}

.brewery-left { 
  flex: 2; /* Wider */
}

.brewery-left h2 { color:#FFFFFF;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin: 0;
  margin-top: -50px;
  margin-bottom: 20px;
  font-size: 30px;
  text-align: center;
}

.brewery-left p { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin-top: 0.5rem;
  font-size: 20px;
  text-align: center;
  
}

.brewery-right { text-align: center;
  flex: 0 0 auto;
  align-self: center;  /* This pushes the button to the top */
}		

.origin_heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin-top: -20px;
  font-size: 23px;
	}
 .country 	{ font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin-top: -25px;
  font-size: 22px;
	}
	
 .flag {width: 60px; 
		   margin-top: -10px; 
		   border-radius: 4px;
           filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.4)); }	
	
.partner-button {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
    margin-top: 50px;
    padding: 10px 20px;
    background-color: #052739;
    color: white;
    text-decoration: none;
    font-size: 1rem;
    border-radius: 5px;
    transition: background-color 0.3s;
    display: inline-block;
    font-weight: bold;
  }

  .partner-button:hover {
    background-color: #A0A0A0;
  }

	

	
   .bottom_section3 { 
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;  
  gap: 12px;
  padding: 20px 0;
}
	


.toggle_button {width: 92%; 
	text-align: center;
  background-color: #001A27;      /* Blue background */
  color: #ffffff;                 /* White text */
  border: none;                   /* Remove border */
  padding: 2% 2%;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 20px;                /* Text size */
  font-weight: bold;              /* Bold text */
  border-radius: 5px;             /* Rounded corners */
  cursor: pointer;                /* Pointer on hover */
  transition: background-color 0.3s, transform 0.2s; /* Smooth hover effect */
  text-decoration: none;
}

.toggle_button:hover {
  background-color: #4F4F4F;      /* Darker blue on hover */
        /* Slight grow effect */
}

.toggle_button:active {
  transform: scale(0.82);         /* Slight shrink when clicked */
}	
	
		
	
	
/* FOOTER SECTION -*/
	
.footer_container {
background-color: #001A27;
	background-repeat: no-repeat;
	background-size: cover;
   color: white;
  }

.footer-div {  padding: 20px;
  
  display: flex;
  flex-direction: column;    /* Stack logo and links vertically */
  align-items: center;       /* Center them horizontally */
  justify-content: center;
  text-align: center;        /* Center link text */
  gap: 20px;                 /* Space between logo and links */
}
.footer-item_logo img {margin-top: 20px; margin-bottom: -20px;
  max-width: 300px;
  height: auto;
}

.footer-links { margin-top: 30px; 
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
	font-size: 10px;
  display: flex;
  flex-direction: column;
}

.footer-link-list {
  list-style: none;   
  padding: 0;         
  margin: 0;       
}	
	
.footer-link-list a { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  color: white;
  text-decoration: none;
  font-size: 14px;
  transition: color 0.3s ease;
}
.footer-link-list li {
  margin-bottom: 8px;
}

.footer-link-list a {
  color: white;
  text-decoration: none;
  font-size: 14px;
}

.footer-link-list a:hover {
  color: #9C9C9C;
}

.copyrights_credits {
  text-align: center;
  margin-top: 20px;
  font-size: 12px;
	padding-bottom: 20px;
}

	
#copyrights_text {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 15px; /* Adjustment Point */
  color: #FFFFFF;
}
	
#MMP_text {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 15px; /* Adjustment Point */
  color: #FFFFFF;
	
}

	
/* THIS IS NEEDED FOR IMAGE ANIMATIONS */	
	
.fade-slide {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease-out 0.2s, transform 0.8s ease-out 0.2s;
}

.fade-slide.visible {
  opacity: 1;
  transform: translateY(0);
}	
		
	
	
	
	
	 }
	 
	 



	 
	/*  SCREEN SIZE  - DESKTOPS */
@media only screen and (min-width:800px) {
	
html{scroll-behavior:smooth;}
body {margin: 0;
	padding-top: -60px}	
	
header { position: relative;	
  display: flex;
  width: 100%;
  height: 125px; /* ADJUSTMENT POINT */
  align-items: center;
  justify-content: space-between;
padding: 10px 20px;  /* ADJUSTMENT POINT */
  background-color:#FFFFFF;
   
} 
	 
#logo_div {display: inline-block;}	
#logo {width:385px;
	  margin-bottom: -10px;
	z-index: 1;}
	
.navbar {display: flex;
    gap: 25px; 
	margin-top: 3px;
    padding: 10px 3%;
    }
	
.navbar a {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
       text-decoration: none;	  
      color: #6E6E6E; /* colour of nav links in inactive state */
	  font-size: 14px;
	  font-weight: bold;
      padding: 5px 0; /* this will move the hover underline farther or closer to the links */
	  position:relative;
    }
	
.navbar a:hover,
.navbar a:active 
{
  color: #052739 !important;  /* GREy override */
}	
	
.navbar a::after { 
      content: '';
      position: absolute;
      left: 0;
      bottom: 0;
      width: 0;
      height: 2px; /* small underline height */
      background-color: #052739; /* underline colour */
      transition: width 0.3s ease;
    }
.navbar a:hover::after { 
      width: 100%; /* underline appears on hover */
	  
    }
	
.navbar a:visited {
  color: #6E6E6E;  /* same as your inactive link color */
}
	
	
	
/******HAMBURGER NAVBAR***********/	
	
#menu a {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
	font-size: 20px;
  color: #FFFFFF; /* White by default */
  text-decoration: none;
  transition: color 0.3s ease;
}

#menu a:hover {
  color: #A0A0A0;/* Light grey on hover */
}

#menuToggle
{  display: none ;  /*<<<<<<Adjustment Point - Set to "Block" to turn on*/ 
  position: fixed;
  top: 52px; /*<<<<<<Adjustment Point - Raises or Lowers Hamburger Menu*/
  right: 20px;
  z-index: 7;
  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block; /*<<<<<<<<Adjustment Point */
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #cdcdcd;
  border-radius: 3px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #FFFFFF; /*****color of the close X *****/
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  opacity: 1;
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu 	 {display: block;
  		  z-index: 0;
		  position: absolute;
		  width: 400px; /* ADJUSTMENT POINT TO FIT SCREENS */
		  height: 1200px;
		  margin: -100px 0 0 0;
		  padding: 50px;
		  padding-top: 125px;
		  right: -100px;  
		  background: #000000; /* Color of the Slider BG */
		  list-style-type: none;
		  -webkit-font-smoothing: antialiased;
		  /* to stop flickering of text in safari */  
		  transform-origin: 0% 0%;
		  transform: translate(100%, 0);  
  		  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
	}	

#menu li {padding: 10px 0; /*<<<<<<<<Adjustment Point<<<<<<<<<<<<<<<<<<<<<< */
  		  font-size: 22px; /*<<<<<<<<Adjustment Point<<<<<<<<<<<<<<<<<<<<<< */
	}

/*
 * And let's fade it in from the left
 */
#menuToggle input:checked ~ ul {transform: scale(1.0, 1.0);
  								opacity: 1;
	}

	

	
/* Base container styling */
.outer_container {
  display: flex;
  flex-direction: column;
  gap: 10px; /* space between inner containers... adjustment point */
  max-width: 100%;
  margin: 0 auto;
}

/* Flex row for each inner container */
	
.inner_container_header {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
  padding: 25px;  
}
	
	
.inner_container_layout1 {background-color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;  
  padding: 15px;
	}

	
.inner_container_layout2 { background-color: #F5F5F5;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;  
  padding: 15px;
	}
	


	
/* Title styling */
.page_title { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 35px;  
  font-weight: bold;
  color: #052739;
  margin: 0;
 
}

 #company_heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #292929;
  margin: 0;
	text-align: center;
 }	
	
.heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #052739;
  margin-top: 0px;
  text-align: center; 
}	

#brand_logo {
  width: 200px;
  height: auto;
  object-fit: contain;
	
  scroll-margin: 150px;
}	
	
 .subheading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
  color: #292929;
  margin-top: 25px;
  margin-bottom: 0px;
  text-align: center;}
	

  .info { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 20px;  
  color: #292929;
  margin-top: -20px;
  text-align: center;}
	


	
	
	
	

/* BREWERY SECTION*/	
.brewery-section {
  
  color: white;
  min-height: 500px;
  display: flex;
  justify-content: center; /* Center the container */
  align-items: center;
  padding: 20px;
}

.brewery-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center; /* Center both left and right content as a group */
  gap: 80px;
  max-width: 1000px;
  width: 100%;
}

.brewery-left { 
  flex: 2; /* Wider */
}

.brewery-left h2 { color:#FFFFFF;
 font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin: 0;
  margin-top: -50px;
  margin-bottom: 20px;
  font-size: 30px;
}

.brewery-left p { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin-top: 0.5rem;
  font-size: 20px;
  
}

.brewery-right { text-align: center;
  flex: 0 0 auto;
  align-self: center;  /* This pushes the button to the top */
}		

.origin_heading { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin-top: 0.5rem;
  font-size: 23px;
	}
 .country 	{font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  margin-top: -25px;
  font-size: 22px;
	}
	
	.flag {width: 60px; 
		   margin-top: -10px; 
		   border-radius: 4px;
           filter: drop-shadow(1px 1px 2px rgba(0, 0, 0, 0.4)); }	
	
.partner-button {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
    margin-top: 50px;
    padding: 10px 20px;
    background-color: #052739;
    color: white;
    text-decoration: none;
    font-size: 1rem;
    border-radius: 5px;
    transition: background-color 0.3s;
    display: inline-block;
    font-weight: bold;
  }

  .partner-button:hover {
    background-color: #A0A0A0;
  }


	
	
    .bottom_section3 { 
      display: flex;
	  flex-wrap: wrap;
      justify-content:center;   /* Horizontal centering */
      align-items: center;       /* Vertical centering */
      height: 40vh;             /* Full viewport height */
      gap:40px; }

		




.toggle_button {margin-left: 10px; margin-right:20px;
  background-color: #001A27;      /* Blue background */
  color: #ffffff;                 /* White text */
  border: none;                   /* Remove border */
  padding: 25px 40px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 24px;                /* Text size */
  font-weight: bold;              /* Bold text */
  border-radius: 5px;             /* Rounded corners */
  cursor: pointer;                /* Pointer on hover */
  transition: background-color 0.3s, transform 0.2s; /* Smooth hover effect */
  text-decoration: none;
}

.toggle_button:hover {
  background-color: #4F4F4F;      /* Darker blue on hover */
  transform: scale(1.02);         /* Slight grow effect */
}

.toggle_button:active {
  transform: scale(0.82);         /* Slight shrink when clicked */
}	
	
	
	
/* FOOTER SECTION - DESKTOPS */
	
.footer_container {
  background-color: #001A27;
	background-repeat: no-repeat;
	background-size: cover;
   color: white;
  
}

.footer-div { padding: 20px;
 display: flex;
  gap: 200px; /* Space between logo and links */
  align-items: flex-start;
  justify-content: center; /*  This centers the entire logo + link block */
  flex-wrap: nowrap;
  text-align: left; /* Keeps link list left-aligned  Adjust to center on mobile*/
}

.footer-item_logo img {
  max-width: 350px;
  height: auto;
}

.footer-links { margin-top: 30px; 
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
	font-size: 10px;
  display: flex;
  flex-direction: column;
}

.footer-link-list {
  list-style: none;   
  padding: 0;         
  margin: 0;       
}	
	
.footer-link-list a { font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  color: white;
  line-height: 1;
  text-decoration: none;
  font-size: 14px;
  transition: color 0.3s ease;
}
.footer-link-list li {
  margin-bottom: 8px;
}


	
	

.footer-link-list a:hover {
  color: #6E6E6E;
}

.copyrights_credits {
  text-align: center;
  margin-top: 20px;
  font-size: 12px;
	padding-bottom: 20px;
}

	
#copyrights_text {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 15px; /* Adjustment Point */
  color: #9C9C9C;
}
	
#MMP_text {font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
  font-size: 15px; /* Adjustment Point */
  color: #9C9C9C;
	
}

	
	
/* THIS IS NEEDED FOR IMAGE ANIMATIONS */	
	
.fade-slide {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease-out 0.2s, transform 0.8s ease-out 0.2s;
}

.fade-slide.visible {
  opacity: 1;
  transform: translateY(0);
}	
	
	
}


